lexedata.importer package
=========================

Submodules
----------

lexedata.importer.cognates module
---------------------------------

.. automodule:: lexedata.importer.cognates
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.importer.edictor module
--------------------------------

.. automodule:: lexedata.importer.edictor
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.importer.excel\_interleaved module
-------------------------------------------

.. automodule:: lexedata.importer.excel_interleaved
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.importer.excel\_long\_format module
--------------------------------------------

.. automodule:: lexedata.importer.excel_long_format
   :members:
   :undoc-members:
   :show-inheritance:

lexedata.importer.excel\_matrix module
--------------------------------------

.. automodule:: lexedata.importer.excel_matrix
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: lexedata.importer
   :members:
   :undoc-members:
   :show-inheritance:
